{
  "Comments" : "Takes the input, output and match range from a previous filter, and outputs some context around the text.\n\nNote that this filter can only be used after another filter.  And not all filters output a match range; best used with the Block and Find filters.",
  "forChanged" : true,
  "forFailure" : false,
  "Identifier" : "Context",
  "IntroRelease" : "3036b",
  "Name" : "Context",
  "PluginSettings" : {
    "ContextBeforeDelimiter" : "LF",
    "ContextAfterUseCharacters" : true,
    "ContextAfterCharacters" : 50,
    "ContextBeforeCharacters" : 50,
    "ContextBeforeUseCharacters" : true,
    "ContextAfterUseDelimiter" : true,
    "ContextBeforeUseDelimiter" : true,
    "ContextAfterDelimiter" : "LF"
  },
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "IsGroup" : false,
  "LastSaveName" : "Context",
  "PluginIdentifier" : "Context",
  "AutoPauseSettings" : [
    {
      "Identifier" : "A9BBDAFF-CFEF-4693-95F0-E902202B5D4D",
      "Mode" : 0,
      "DayFromInterval" : 429079260,
      "DayToInterval" : 429079260
    }
  ],
  "GroupIdentifier" : "",
  "useTestControls" : true,
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "Mode" : 0,
  "timeoutInterval" : {
    "usingRange" : 0,
    "secondAmount" : 3,
    "representedClassName" : "DejalInterval",
    "firstAmount" : 3,
    "units" : 1,
    "version" : 1
  },
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "lookForChanges" : true,
  "forUnchanged" : true,
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}